POST api/SiteProductionApi/isProductionSites
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "fa58bcfd-3026-409c-bba3-a11b085b19ef", "9387229b-8287-40ea-b1c9-2af57ed36852" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>fa58bcfd-3026-409c-bba3-a11b085b19ef</guid> <guid>9387229b-8287-40ea-b1c9-2af57ed36852</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>